[package]
name = "dossier"
version = "0.1.0"
authors = ["Helge Hoff <helge@orcalabs.no>", "Vegard Sandengen <vegardsandengen@gmail.com>"]
edition = "2018"

[dependencies]
toml = "0.5"
serde = { version = "1", features = ["derive"] }
serde_json = "1"
failure = "0.1.5"
tantivy = "0.10"
rocket = { git = "https://github.com/SergioBenitez/Rocket", branch = "async" }
rocket_contrib = { git = "https://github.com/SergioBenitez/Rocket", branch = "async", features = ["json"] }
structopt = "0.2"
csv = "1.1"
strum = "0.18"
strum_macros = "0.18"
encoding_rs = "0.8"
encoding_rs_io = "0.1.4"
once_cell = "1.1"
async-trait = "0.1"
